@charset "utf-8";
/* CSS Document */

#loopedslider {
	width:710px;
	position:relative;
	z-index:3;
	height:80px;
	margin:0 auto;
	clear:both;
	top: -10px;
	vertical-align:middle;
}
.container {
	width:730px;
	height:85px;
	overflow:hidden;
	position:relative;
	clear:both;
	top: -10px;
	left: -80px;
	vertical-align:middle;
}
.slides {
	height:85px;
	position:absolute;
	top:0;
	left:0;
	width: 850px;
	vertical-align:middle;
}
.slides > div {
	height:85px;
	position:absolute;
	top:0;
	width:760px;
	padding:20px;
	display:none;
	vertical-align:middle;
}
